<?xml version="1.0" encoding="UTF-8"?><song><author>Songül Duran</author>
<title>İyi Çoban</title>
<lyrics>[V1]
 Seni tanımadan önce, kaybetmiştim kendimi
 Oysa ana rahminden beri, gözlemişsin hep beni
 Başıboş bir koyun gibi, sağa sola dolanırken
 Sen arayıp buldun, ağılına çektin beni

[B1]
   Yolumu şaşırıp kaybolduğumda
   Doksan dokuz koyununu bırakıp, düştün ardıma
   İyi çobansın

[C1]
   // O tatlı sesinle adımı çağırdın
   Yıllardır bilmediğim sahibimi tanıdım
   İçimdeki o koca boşluğu
   Varlığınla doldurdum //

[V2]
 Kötü çoban ağıla çalmak ve öldürmek için gelir
 Kurdu görünce koyunları bırakıp kaçar
 Oysa iyi çoban öyle mi, korur onları her tehlikeden
 Koyunları uğruna canını bile verir

[B2]
   Yolumu şaşırıp kaybolduğumda
   Doksan dokuz koyununu bırakıp, düştün ardıma
   İyi çobansın

[C2]
   // O tatlı sesinle adımı çağırdın
   Yıllardır bilmediğim sahibimi tanıdım
   İçimdeki o koca boşluğu
   Varlığınla doldurdum //</lyrics>
<key>Bm</key>
</song>